<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="boilerplate.css" server="ftp.pennet.com.br/www/" local="131486091710674233" remote="133045422600000000" Dst="0" />
<file name="estilosfluido.css" server="ftp.pennet.com.br/www/" local="132029057706783020" remote="133045422600000000" Dst="0" />
<file name="estilosreceitas.css" server="ftp.pennet.com.br/www/" local="131486091686962877" remote="133045422600000000" Dst="0" />
<file name="menunavbar.css" server="ftp.pennet.com.br/www/" local="131486091687322897" remote="132027430200000000" Dst="1" />
<file name="custom_navbar.css" server="ftp.pennet.com.br/www/" local="131486091699823612" remote="132027430200000000" Dst="1" />
</dwsync>